
body {
    text-align: center;
    margin: 0 auto;
}

html, body {
    height: 100%;
}

.main {
    height: 100%;
    width: 100%;
    display: table;
}

.wrapper {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    color: white;
    font-size: 2em;
    text-shadow: 0 2px 0px #000;
}

.cross {
    font-size: 4em;
}

.vive {
    background: rgba(55, 55, 55, 0.6);
    padding: 8px;
    border-radius: 8px;
    margin-bottom: 10px;
    border: solid 1px rgba(255, 255, 255, 0.3);
}

@media (max-width: 400px) {
    body {
        font-size: 1em;
    }

    .vive {
        display: block;
    }
}
